{
	"name": "plugin/nc-calc-server/column/resource-load_group.json",
	"column": [
		{
			"field": "res.resource_id",
			"width": 150,
			"name": "Resource"
		},
		{
			"field": "res.resource_state",
			"width": 70,
			"name": "State",
			"name_fi": "Tila"
		},
		{
			"field": "res.resource_name",
			"width": 146,
			"name": "Name"
		},
		{
			"field": "res.cell_resource_id",
			"width": 90,
			"name": "Cell id"
		},
		{
			"field": "res.json_data.main_resource",
			"width": 90,
			"name": "Main resource"
		},
		{
			"field": "res.extra_hours",
			"width": 90,
			"name": "Extra hours"
		},
		{
			"field": "res.last_phase_extra_hours",
			"width": 160,
			"name_fi": "Viim. vaih. lisäaika"
		},
		{
			"field": "res.info",
			"width": 269,
			"name": "Info"
		},
		{
			"field": "res.record_id",
			"name_fi": "Record id",
			"width": 200
		}
	]
}
